package ru.yandex.wmconsole.data.info;

import java.util.Date;

/**
 * Created by IntelliJ IDEA.
 * User: senin
 * Date: 18.02.2008
 * Time: 21:08:20
 */
public class DateCountInfo {
    private final Date date;
    private final Integer count;

    public DateCountInfo(Date date, int count) {
        this.date = date;
        this.count = count;
    }

    public Date getDate() {
        return date;
    }

    public Integer getCount() {
        return count;
    }
}
